True that DPP4 does not work with 5DII files?

Started 1 month ago | Discussions thread
Simion1
New MemberPosts: 17
Like?
Re: Canon would not be dropping support
In reply to rrccad, 1 month ago

rrccad wrote:

Simion1 wrote:

Rick Knepper wrote:

Ultimately, you may be right about the 5D2 specifically (though I think folks are not reading the verbiage correctly), but the point remains, Canon can't (and why should they?) support older cameras. If the 5D2 is on the bubble and gets into DPP4 later, so be it. If Canon sees these debates online and eventually decides to include all cameras, then you can thank the OP (and me) for stirring it up.

You're missing the point. In order to sustain trust in the Canon RAW format, they need to continue supporting ALL Canon RAW files, not just those coming from the latest camera bodies. Just because new cameras are released, it shouldn't suddenly make the digital negatives taken with older camera's obsolete.

you're totally off base. Support for older cameras is certainly not changing. Older cameras are still supported with DPP3 - which was the version of DPP that it was shipped with. Or better than what it was shipped with.

if I write a new application, I may limit what i support with it especially when I have side by side application installations.

That's nice dear, however I would suggest you read the whole of my post (particularly the part you snipped out).  X

Reply   Reply with quote   Complain
Post (hide subjects)Posted by
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark post MMy threads
Color scheme? Blue / Yellow